package com.palmnest.application.dto.output;

import java.io.Serializable;
/**
 * 当前操作用户单个餐品及下单数量
 * @author longmeizhen
 */
public class MealAndUserDto implements Serializable{
    private MealOutPutDto dto;//餐品信息
    private int count;//下单分数
	public MealOutPutDto getDto() {
		return dto;
	}
	public void setDto(MealOutPutDto dto) {
		this.dto = dto;
	}
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}
    
}
